# Data for Figure S3

## Fig. S3.mat

Calcium responses of perirhinal axons in layer 1 of S1 to microstimulation before and after the first training session. All trials from individual animals (n=3). 5-sec recording at 30 Hz, and stimulation occurred at 2 seconds.

Each structure contains:

| Field         | Description                                          |
| ------------- | ---------------------------------------------------- |
| `prePSTCa`    | Baseline-subtracted ∆F/F responses before the training. |
| `postPSTCa`   | Baseline-subtracted ∆F/F responses after the training.  |
| `rewardPSTCa` | Baseline-subtracted ∆F/F responses to reward alone.  |