# Data for Figure S1



Anterograde and retrograde tracing results in the mouse and rat brain.
For anterograde tracing, AAV.ChR2.EYFP was injected to the perirhinal cortex and axonal distribution in S1 was quantified.
For retrograde tracing, Fast Blue was applied on the surface of the S1 and cells in the perirhinal cortex along the rostral-caudal axis were conted.


### Files

| File name       | Description                                                                 |
| --------------- | --------------------------------------------------------------------------- |
| Mouse Anterograde tracing.xlsx | Intensity of YFP (axon terminals) after injection of rAAV was in mouse PRh.|
| Mouse Retrograde tracing.xlsx  | Number of Fast blue labelled cells in PRh after application of Fast blue on mouse S1.|
| Rat Anterograde tracing.xlsx | Intensity of YFP (axon terminals) after injection of rAAV was in rat PRh.|
| Rat Retrograde tracing.xlsx  | Number of Fast blue labelled cells in PRh after application of Fast blue on rat S1.|





