# Data for Figure S4

## Fig. S4A&B.mat

Excitatory postsynaptic currents (EPSCs) of L5 pyramidal neurons and L1 interneurons in S1 in response to optogenetic activation of perirhinal axons in layer 1 of S1. 


### Conditions
| Conditions | Description                  |
| ---------- | ---------------------------- |
| `L1`       | L1 interneurons.             |
| `L5`       | L5 pyramidal neurons.        |

### Entries

| Entry     | Description                  |
| --------- | ---------------------------- |
| `<cond>_preCNO`  | EPSCs before CNO application |
| `<cond>_postCNO` | EPSCs after CNO application  |



## Fig. S4D.mat

Normalized Chicago blue signal distribution was measured along the neocortical depths.


### Entries

| File name       | Description                                                                 |
| --------------- | --------------------------------------------------------------------------- |
| depth           | Cortical depth.                |
| norm_CB         | Normalized Chicago blue signal distribution after injection of the dye in mouse S1. Each column corresponds to a brain section.  |


