# Data for Figure S5

## Fig. S2B.mat

Normalized mCherry.hM4Di intensity in the perirhinal cortex and neighboring areas.



### Entries

| Entry            | Description                                                           |
| ---------------- | --------------------------------------------------------------------- |
|distance          | Distance from the rhinal fissure. |
|TotalAvgNorm      | Noramlized mCherry intensity in the perirhinal cortex and neighboring areas. Each column corresponds to one brain/animal.|



## Fig. S2C.mat

Quantification of mCherry.hM4Di expression in the perirhinal cortex and neighboring areas.



### Entries

| Entry            | Description                                                           |
| ---------------- | --------------------------------------------------------------------- |
|PRhAbove          | Area under the normalized intensity curve in the areas dorsal to PRh. |
|PRhAbovePerc      | (PRhAbove/TotalArea)x100                                              |
|PRhArea           | Area under the normalized intensity curve in PRh.                     |
|PRhPerc           | (PRhArea/TotalArea)x100                                               |
|PRhBelow          | Area under the normalized intensity curve in the areas ventral to PRh.|
|PRhBelowPerc      | (PRhBelow/TotalArea)x100                                              |
|PRhBoundaries     | Distance from the rhinal fissure delineating PRh area.                |
|TotalArea         | Total Area under the normalized intensity curve in the areas dorsal to PRh. |


## Fig. S5D.mat

Number of Fast Blue labelled cells in the perirhinal cortex and neighboring areas.
First column indicates the distance from the bregma.


### Entries

| Entry            | Description                                                  |
| ---------------- | ------------------------------------------------------------ |
| PRh              | Number of Fast blue labelled cells in PRh.                   |
| PRhAbove         | Number of Fast blue labelled cells in the areas dorsal to PRh. |
| PRhBelow         | Number of Fast blue labelled cells in the areas ventral to PRh. |
