# Data for Figure S7

## Fig. S7A&B.mat

Number of the significantly modulated bins in PSTHs of L5 pyramidla neurons in control and hM4Di/CNO mice.



### Conditions

| Condition  | Description                                                                                          |
| --------   | ---------------------------------------------------------------------------------------------------- |
| Ctrl       | Cells from control mice without hM4Di expression but with CNO application in L1 of S1. |
| Dreadd     | Cells from hM4Di/CNO mice with hM4Di expression & with CNO application in L1 of S1.  |
                                                                                   |

### Entries

| Entry     | Description                                                                              |
| --------- | ---------------------------------------------------------------------------------------- |
| `<cond>FreqSigBins`   | Number of significantly modulated bins from PSTHs of firing rate responses.  |
| `<cond>BurstSigBins ` | Number of significantly modulated bins from PSTHs of burst rate responses.  |



## Fig. S7C&D.mat

Average firing and burst responses of L5 pyramidal neurons in control and hM4Di/CNO mice.
First column: baseline activity - [-1 0] s from stimulus onset.
Second column: post-stimulus activity - [0.2 2.5] s from stimulus onset.

### Conditions

| Condition| Description                                                                                          |
| -------- | ---------------------------------------------------------------------------------------------------- |
| Control   | Cells from control mice without hM4Di expression but with CNO application in L1 of S1.|
| DREADD    | Cells from hM4Di/CNO mice with hM4Di expression & with CNO application in L1 of S1.   |


### Entries

| Entry     | Description                                             |
| --------- | ------------------------------------------------------- |
| `<cond>_freq`   | Firing rate responses in each condition.          |
| `<cond>_burst ` | Burst rate responses in each condition.           |
