# Data for Figure S9

## Fig. S9A&B.mat


PSTHs of three distinctive subpopulations of L5 pyramidal neurons in naive rats. There was no OFF cells.
[cellNum x binNum]


### Conditions

| Condition| Description                                                                                          |
| -------- | ---------------------------------------------------------------------------------------------------- |
| ON       | Cells with post-stimulus firing rate in [0.3 0.4] s period above mean + 3 x standard deviation (SD). |
| OFF      | Cells with post-stimulus firing rate in [0.3 0.4] s period below mean - 3 x standard deviation (SD). |
| NR       | Rest of the cells.                                                                                   |

### Entries

| Entry     | Description                                                                              |
| --------- | ---------------------------------------------------------------------------------------- |
| `<cond>_PSTH`   | PSTHs of firing rate responses.                                                    |
| `<cond>_bPSTH ` | PSTHs of burst rate responses.                                                     |



## Fig. S9C.mat

Baseline ([-1 0] s from stimulus onset) firing rate and burst rate of L5 pyramidal neurons in expert and naive S1.

### Conditions

| Condition| Description                                                                                          |
| -------- | ---------------------------------------------------------------------------------------------------- |
| Expert   | Cells from expert rats. |
| Naive    | Cells from naive rats. |


### Entries

| Entry     | Description                                             |
| --------- | ------------------------------------------------------- |
| `<cond>_baseline_freq`   | Baseline firing rate.                    |
| `<cond>_baseline_burst ` | Baseline burst rate.                     |
